<section id="fh5co-counters">
	<div class="fh5co-overlay"></div>
	<div class="container">
		<div class="row">
			<div class="col-md-12 section-heading text-center to-animate">
				<h2>{{ .title | markdownify }}</h2>
			</div>
		</div>
		<div class="row">
		{{ range .item }}
			<div class="col-md-4 col-sm-6 col-xs-12">
				<div class="fh5co-counter to-animate">
					<i class="fh5co-counter-icon {{ .icon }} to-animate-2"></i>
					<span class="fh5co-counter-number js-counter" data-from="{{ .from }}" data-to="{{ .to }}" data-speed="{{ .speed }}" data-refresh-interval="{{ .interval }}">{{ .to }}</span>
					<span class="fh5co-counter-label">{{ .description }}</span>
				</div>
			</div>
		{{ end }}
		</div>
	</div>
</section>
